WordPress.org

Plugin Directory

Changeset 587537


Ignore:
Timestamp:
08/20/12 00:59:46 (20 months ago)
Author:
alyssonweb
Message:

Fixed issue when activating the plugin, tagging version 1.0.6

Location:
dynamics-sidebars
Files:
6 edited
1 copied

Legend:

Unmodified
Added
Removed
  • dynamics-sidebars/tags/1.0.6/dynamics-sidebars.php

    r587056 r587537  
    77 * Author Name: Alysson Bortoli 
    88 * Author URI: http://twitter.com/akbortoli 
    9  * Version: 1.0.5 
     9 * Version: 1.0.6 
    1010 * License: GPLv2 or later 
    1111 */ 
  • dynamics-sidebars/tags/1.0.6/includes/class-dynamic-sidebars.php

    r571522 r587537  
    8585 
    8686        // hook 
    87         do_action( 'ds_init', &$this ); 
     87        do_action( 'ds_init', $this ); 
    8888    } 
    8989 
  • dynamics-sidebars/tags/1.0.6/readme.txt

    r587056 r587537  
    55Requires at least: 3.0 
    66Tested up to: 3.4.1 
    7 Stable tag: 1.0.5 
     7Stable tag: 1.0.6 
    88License: GPLv2 or later 
    99License URI: http://www.gnu.org/licenses/gpl-2.0.html 
     
    137137 
    138138== Changelog == 
     139 
     140= 1.0.6 = 
     141 
     142* Fixed issue when trying to activate the plugin. (PHP 5.4) 
    139143 
    140144= 1.0.5 = 
     
    210214== Upgrade Notice == 
    211215 
    212 Fixed bug where users could not uninstall the plugin. 
     216Fixed issue when trying to activate the plugin. (PHP 5.4) 
    213217 
    214218== Internationalization (i18n) == 
  • dynamics-sidebars/trunk/dynamics-sidebars.php

    r587056 r587537  
    77 * Author Name: Alysson Bortoli 
    88 * Author URI: http://twitter.com/akbortoli 
    9  * Version: 1.0.5 
     9 * Version: 1.0.6 
    1010 * License: GPLv2 or later 
    1111 */ 
  • dynamics-sidebars/trunk/includes/class-dynamic-sidebars.php

    r571522 r587537  
    8585 
    8686        // hook 
    87         do_action( 'ds_init', &$this ); 
     87        do_action( 'ds_init', $this ); 
    8888    } 
    8989 
  • dynamics-sidebars/trunk/readme.txt

    r587056 r587537  
    55Requires at least: 3.0 
    66Tested up to: 3.4.1 
    7 Stable tag: 1.0.5 
     7Stable tag: 1.0.6 
    88License: GPLv2 or later 
    99License URI: http://www.gnu.org/licenses/gpl-2.0.html 
     
    137137 
    138138== Changelog == 
     139 
     140= 1.0.6 = 
     141 
     142* Fixed issue when trying to activate the plugin. (PHP 5.4) 
    139143 
    140144= 1.0.5 = 
     
    210214== Upgrade Notice == 
    211215 
    212 Fixed bug where users could not uninstall the plugin. 
     216Fixed issue when trying to activate the plugin. (PHP 5.4) 
    213217 
    214218== Internationalization (i18n) == 
Note: See TracChangeset for help on using the changeset viewer.